### Method

# Gtk FileChooser remove_filter

deprecated: 4.10

#### Declaration [src]

    void
    gtk_file_chooser_remove_filter (
      GtkFileChooser* chooser,
      GtkFileFilter* filter
    )

#### Description [src]

Removes `filter` from the list of filters that the user can select between.

Deprecated since: 4.10

Use `GtkFileDialog` instead.

#### Parameters

`filter`

  Type: `GtkFileFilter`

  A `GtkFileFilter`

  The data is owned by the caller of the method.